• A. Walton's avatar
    Remove GSequence hack as it is no longer necessary; we require a newer · 85427124
    A. Walton authored
    2008-04-10  A. Walton  <awalton@svn.gnome.org>
    
    	* configure.in:
    	* cut-n-paste-code/Makefile.am:
    	* cut-n-paste-code/gsequence/Makefile.am:
    	* cut-n-paste-code/gsequence/gsequence.c:
    	* cut-n-paste-code/gsequence/gsequence.h:
    	* src/Makefile.am:
    	* src/file-manager/fm-list-model.c:
    	Remove GSequence hack as it is no longer necessary;
    	we require a newer GLib in order to support GIO.
    	More work towards bug #520773.
    
    
    svn path=/trunk/; revision=14062
    85427124
To find the state of this project's repository at the time of any of these versions, check out the tags.
ChangeLog 427 KB